GNU logs - #5909, boring messages


Message sent to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#5909: 23.1; (feature request) scrollable "widget-choose" window
Resent-From: Dani Moncayo <dmoncayo@HIDDEN>
Original-Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Resent-To: owner <at> debbugs.gnu.org
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Thu, 08 Apr 2010 19:14:02 +0000
Resent-Message-ID: <handler.5909.B.127075400425764 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 5909
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: 5909 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-gnu-emacs@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.127075400425764
          (code B ref -1); Thu, 08 Apr 2010 19:14:02 +0000
Received: (at submit) by debbugs.gnu.org; 8 Apr 2010 19:13:24 +0000
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1NzxAJ-0006hV-LZ
	for submit <at> debbugs.gnu.org; Thu, 08 Apr 2010 15:13:24 -0400
Received: from mx10.gnu.org ([199.232.76.166])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <dmoncayo@HIDDEN>) id 1NzxA1-0006hA-UG
	for submit <at> debbugs.gnu.org; Thu, 08 Apr 2010 15:13:22 -0400
Received: from lists.gnu.org ([199.232.76.165]:43368)
	by monty-python.gnu.org with esmtps
	(TLS-1.0:DHE_RSA_AES_256_CBC_SHA1:32) (Exim 4.60)
	(envelope-from <dmoncayo@HIDDEN>) id 1Nzx94-00084D-8t
	for submit <at> debbugs.gnu.org; Thu, 08 Apr 2010 15:12:06 -0400
Received: from mailman by lists.gnu.org with tmda-scanned (Exim 4.43)
	id 1Nzx93-00050j-9K
	for bug-gnu-emacs@HIDDEN; Thu, 08 Apr 2010 15:12:05 -0400
Received: from [140.186.70.92] (port=48148 helo=eggs.gnu.org)
	by lists.gnu.org with esmtp (Exim 4.43) id 1Nzx8H-0004PG-QK
	for bug-gnu-emacs@HIDDEN; Thu, 08 Apr 2010 15:12:04 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.0 (2010-01-18) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,FREEMAIL_FROM,
	HTML_MESSAGE,RCVD_IN_DNSWL_NONE,T_DKIM_INVALID,T_TO_NO_BRKTS_FREEMAIL
	autolearn=unavailable version=3.3.0
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.69)
	(envelope-from <dmoncayo@HIDDEN>) id 1Nzx6s-0007xM-Lj
	for bug-gnu-emacs@HIDDEN; Thu, 08 Apr 2010 15:09:52 -0400
Received: from fg-out-1718.google.com ([72.14.220.154]:34419)
	by eggs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <dmoncayo@HIDDEN>) id 1Nzx6s-0007x5-Dr
	for bug-gnu-emacs@HIDDEN; Thu, 08 Apr 2010 15:09:50 -0400
Received: by fg-out-1718.google.com with SMTP id l26so883990fgb.12
	for <bug-gnu-emacs@HIDDEN>; Thu, 08 Apr 2010 12:09:48 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=gamma;
	h=domainkey-signature:mime-version:received:date:received:message-id
	:subject:from:to:content-type;
	bh=19CylxCsy2Huwf5nMhHhMsRO1iua7CANuru7smo7VfE=;
	b=Z9sbu43g+iV6X+ctGolRAc5jv4vPdYHSptiLYJ4FnEJWOZ6V/pnI9lXtGaXb5nfoFd
	3gNHZ8F20PlGXUy0mF90UVjz7dno7Gxmw6IrQwUDO84I2nFC0tIaPac58PbFsyvMAePn
	K+o3Auw8ioD1ScbjS52UoK4ulxybELh5oIeXA=
DomainKey-Signature: a=rsa-sha1; c=nofws; d=gmail.com; s=gamma;
	h=mime-version:date:message-id:subject:from:to:content-type;
	b=qOkO3l7UcazMRWmRb/Ih76F8bRVy+Up25cbnDcIx2mt/MpOtxy9pgv/DE+LoLs/wp4
	roSJlH9HV27HLntk5NQWl3LQrd2AaOfhkjM9q6UReLJnXJnWCQ9JM4LPIFLbaR9sj+Ev
	gOmkwpouK6wubMKTVl1cxCdMMEVj9/0BgY1x0=
MIME-Version: 1.0
Received: by 10.103.39.4 with HTTP; Thu, 8 Apr 2010 12:09:48 -0700 (PDT)
Date: Thu, 8 Apr 2010 21:09:48 +0200
Received: by 10.103.163.20 with SMTP id q20mr308470muo.131.1270753788183; Thu, 
	08 Apr 2010 12:09:48 -0700 (PDT)
Message-ID: <l2x2f987f0d1004081209t59960288h9987476e83dca90@HIDDEN>
From: Dani Moncayo <dmoncayo@HIDDEN>
Content-Type: multipart/alternative; boundary=001485f1e62a2446500483be6c40
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 2)
X-detected-operating-system: by monty-python.gnu.org: GNU/Linux 2.6,
	seldom 2.4 (older, 4)
X-Spam-Score: -4.6 (----)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -5.3 (-----)

--001485f1e62a2446500483be6c40
Content-Type: text/plain; charset=ISO-8859-1

Hi everyone,

This is not a bug report but a feature request. Maybe not an important one,
but anyway i think would be worth the trouble.

Recently, i reported a bug related to the widget-choose window (
http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5695). The problem was that the
window didn't show the entire buffer contents, and it was impossible to see
the hidden portion, because there was no way of selecting the window and
scroll the text down.

The bug has been closed, but the problem has been resolved only partially,
because there remains one case in which we'll have the same problem: When
the option list is too large to fit in the window (or the window too small
to show the entire list).


Output from "emacs-version" command:

> "GNU Emacs 23.1.1 (x86_64-pc-linux-gnu, GTK+ Version 2.18.3) of 2010-03-26
> on crested, modified by Debian"
>


Steps to reproduce the problem:

   1. Open a graphic terminal, and resize it to (90 columns, 10 rows). This
   is quite small, because the largest option list i've found right now is
   quite short too.
   2. start emacs with "-nw" and "-q" switches.
   3. M-x customize-group <RET> killing <RET>
   4. Modify a bit the "kill ring max" property.
   5. Put the cursor on the associated "[State]" text and type <RET>.
   6. Now you shoud see the widget-choose buffer, but showing only part of
   the text (similar to the attached screenshot). And there's no way to switch
   to that buffer and scroll the text.


I think that a good solution would be to generalize the implementation of
"tmm-menubar" in such way that was applicable also in this situation.

And that's all, thanks.

   Dani.

--001485f1e62a2446500483be6c40
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

<font face=3D"courier new,monospace">Hi everyone,<br><br>This is not a bug =
report but a feature request. Maybe not an important one, but anyway i thin=
k would be worth the trouble.<br><br>Recently, i reported a bug related to =
the widget-choose window (<a href=3D"http://debbugs.gnu.org/cgi/bugreport.c=
gi?bug=3D5695">http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D5695</a>). Th=
e problem was that the window didn&#39;t show the entire buffer contents, a=
nd it was impossible to see the hidden portion, because there was no way of=
 selecting the window and scroll the text down.<br>
<br>The bug has been closed, but the problem has been resolved only partial=
ly, because there remains one case in which we&#39;ll have the same problem=
: When the option list is too large to fit in the window (or the window too=
 small to show the entire list).<br>
<br><br>Output from &quot;emacs-version&quot; command:<br></font><blockquot=
e style=3D"border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0=
.8ex; padding-left: 1ex;" class=3D"gmail_quote"><font face=3D"courier new,m=
onospace">&quot;GNU Emacs 23.1.1 (x86_64-pc-linux-gnu, GTK+ Version 2.18.3)=
 of 2010-03-26 on crested, modified by Debian&quot;</font><br>
</blockquote><font face=3D"courier new,monospace"><br><br>Steps to reproduc=
e the problem:</font><font face=3D"courier new,monospace"><br></font><ol><l=
i><font face=3D"courier new,monospace">Open a graphic terminal, and resize =
it to (90 columns, 10 rows). This is quite small, because the largest optio=
n list i&#39;ve found right now is quite short too.</font></li>
<li><font face=3D"courier new,monospace">start emacs with &quot;-nw&quot; a=
nd &quot;-q&quot; switches.</font></li><li><font face=3D"courier new,monosp=
ace">M-x customize-group &lt;RET&gt; killing &lt;RET&gt;<br></font></li><li=
>
<font face=3D"courier new,monospace">Modify a bit the &quot;kill ring max&q=
uot; </font><font face=3D"courier new,monospace">property.</font></li><li><=
font face=3D"courier new,monospace">Put the cursor on the associated &quot;=
[State]&quot; text and type &lt;RET&gt;.</font></li>
<li><font face=3D"courier new,monospace">Now you shoud see the widget-choos=
e buffer, but showing only part of the text (similar to the attached screen=
shot). And there&#39;s no way to switch to that buffer and scroll the text.=
<br>
</font></li></ol><font face=3D"courier new,monospace">=A0<br>I think that a=
 good solution would be to generalize the implementation of &quot;tmm-menub=
ar&quot; in such way that was applicable also in this situation.<br><br>And=
 that&#39;s all, thanks.<br>
<br>=A0=A0 Dani.<br><br><br><br><br></font>

--001485f1e62a2446500483be6c40--





Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.427 (Entity 5.427)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Dani Moncayo <dmoncayo@HIDDEN>
Subject: bug#5909: Acknowledgement (23.1; (feature request) scrollable
 "widget-choose" window)
Message-ID: <handler.5909.B.127075400425764.ack <at> debbugs.gnu.org>
References: <l2x2f987f0d1004081209t59960288h9987476e83dca90@HIDDEN>
X-Gnu-PR-Message: ack 5909
X-Gnu-PR-Package: emacs
Reply-To: 5909 <at> debbugs.gnu.org
Date: Thu, 08 Apr 2010 19:14:02 +0000

Thank you for filing a new bug report with GNU.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-gnu-emacs@HIDDEN

If you wish to submit further information on this problem, please
send it to 5909 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
5909: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D5909
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#5909: 23.1; (feature request) scrollable "widget-choose" window
References: <l2x2f987f0d1004081209t59960288h9987476e83dca90@HIDDEN>
In-Reply-To: <l2x2f987f0d1004081209t59960288h9987476e83dca90@HIDDEN>
Resent-From: Dani Moncayo <dmoncayo@HIDDEN>
Original-Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Resent-To: owner <at> debbugs.gnu.org
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Thu, 08 Apr 2010 19:35:02 +0000
Resent-Message-ID: <handler.5909.B5909.127075528326312 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 5909
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: 5909 <at> debbugs.gnu.org
Received: via spool by 5909-submit <at> debbugs.gnu.org id=B5909.127075528326312
          (code B ref 5909); Thu, 08 Apr 2010 19:35:02 +0000
Received: (at 5909) by debbugs.gnu.org; 8 Apr 2010 19:34:43 +0000
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1NzxUx-0006qL-9h
	for submit <at> debbugs.gnu.org; Thu, 08 Apr 2010 15:34:43 -0400
Received: from mail-fx0-f219.google.com ([209.85.220.219])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <dmoncayo@HIDDEN>) id 1NzxUu-0006qF-9k
	for 5909 <at> debbugs.gnu.org; Thu, 08 Apr 2010 15:34:41 -0400
Received: by fxm19 with SMTP id 19so2262614fxm.39
	for <5909 <at> debbugs.gnu.org>; Thu, 08 Apr 2010 12:34:35 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=gamma;
	h=domainkey-signature:mime-version:received:date:received:message-id
	:subject:from:to:content-type;
	bh=33wlau9a264Mh+pZ5fRikuF69VlyM/Jb0BohIgYN3dM=;
	b=lRU4mEqZkjI1imdCpQ4I3Bf8SeIsvXm39FSKXfOFbJUkAX46sx3XeOw0TpZ3xuofan
	JnT8leUuQD1tyfueb6Yu6b9SczlZTMVnv2FSpLKSoKNw2WRT2zYPoXQN3QDZL03oGpQ6
	GsvBeQ7AbGlCgt7S24eW/7T7ET7EC4ENgXmIA=
DomainKey-Signature: a=rsa-sha1; c=nofws; d=gmail.com; s=gamma;
	h=mime-version:date:message-id:subject:from:to:content-type;
	b=VZRI0u2d0VdiRsTT2t4c7EHnSnAgSXH7VXama4mV1bGRfLlB6e+af3p75Uipe6+wD+
	L+vgsSRncSeGENq8AVRdskJgkZN8kSwIU2szFE69oNPtt7u9toTAqMdihnduvhIWXINc
	NVdPCwbEf+gMqjlNbqXJxFUe3GY8JfJwKSzRQ=
MIME-Version: 1.0
Received: by 10.103.39.4 with HTTP; Thu, 8 Apr 2010 12:34:34 -0700 (PDT)
Date: Thu, 8 Apr 2010 21:34:34 +0200
Received: by 10.103.7.30 with SMTP id k30mr370885mui.24.1270755275064; Thu, 08 
	Apr 2010 12:34:35 -0700 (PDT)
Message-ID: <h2k2f987f0d1004081234i364552bawc9c7ff322f904a16@HIDDEN>
From: Dani Moncayo <dmoncayo@HIDDEN>
Content-Type: multipart/mixed; boundary=001636417451c448d10483bec442
X-Spam-Score: -2.6 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.6 (--)

--001636417451c448d10483bec442
Content-Type: multipart/alternative; boundary=001636417451c448c40483bec440

--001636417451c448c40483bec440
Content-Type: text/plain; charset=ISO-8859-1

I forgot the screenshot. I'm sorry.

--001636417451c448c40483bec440
Content-Type: text/html; charset=ISO-8859-1

<font face="courier new,monospace">I forgot the screenshot. I&#39;m sorry.<br></font>

--001636417451c448c40483bec440--
--001636417451c448d10483bec442
Content-Type: image/png; name="screenshot.png"
Content-Disposition: attachment; filename="screenshot.png"
Content-Transfer-Encoding: base64
X-Attachment-Id: f_g7ryuwvx0
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==
--001636417451c448d10483bec442--





Last modified: Fri, 31 Oct 2014 17:00:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.